# -*- encoding: utf-8 -*-
# stub: mailfactory 1.4.0 ruby lib

Gem::Specification.new do |s|
  s.name = "mailfactory".freeze
  s.version = "1.4.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["David Powers".freeze]
  s.date = "2008-08-06"
  s.description = "MailFactory is s simple module for producing RFC compliant mail that can include multiple attachments, multiple body parts, and arbitrary headers".freeze
  s.email = "david@grayskies.net".freeze
  s.homepage = "http://mailfactory.rubyforge.org".freeze
  s.rubygems_version = "3.4.19".freeze
  s.summary = "MailFactory is a pure-ruby MIME mail generator".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version

  s.specification_version = 2

  s.add_runtime_dependency(%q<mime-types>.freeze, [">= 1.13.1"])
end
